TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

UnHex ( string hexenc ) -> string plain

### Description

<shortdoc> Return the plain string of a hexadecimal ASCII representation 'hexenc'. </shortdoc>

### Examples

UnHex("666f6f");

### See also

Hex ( string ) -> string

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack